OpenIsle Docs
API 概览
Get public key GET
Api
Push
Public key

# Get public key

Retrieve web push public key

GET
/`api`/`push`/`public-key`

## Authorization

AuthorizationBearer <token>

In: `header`

## Response Body

###

    curl -X GET "https://www.open-isle.com/api/push/public-key"

    {
      "key": "string"
    }

Ranking posts GET

Previous Page

Subscribe POST

Next Page

    curl -X GET "https://www.open-isle.com/api/push/public-key"